## rust-no-std-compat 0.4.1

=== debian/changelog ===
rust-no-std-compat (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package no-std-compat 0.4.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 09:57:41 +0100

rust-no-std-compat (0.4.1-1) unstable; urgency=medium

  * Source upload
  * Package no-std-compat 0.4.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:29:11 +0100
