=== debian/control ===
Source: rust-no-std-compat
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/no-std-compat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/no-std-compat
X-Cargo-Crate: no-std-compat
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-no-std-compat-dev is very long, consider overriding

Package: librust-no-std-compat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.12+default-dev (>= 0.12.3-~~),
 librust-spin-0.9+default-dev (>= 0.9.4-~~)
Provides:
 librust-no-std-compat+alloc-dev (= ${binary:Version}),
 librust-no-std-compat+compat-hash-dev (= ${binary:Version}),
 librust-no-std-compat+compat-macros-dev (= ${binary:Version}),
 librust-no-std-compat+compat-sync-dev (= ${binary:Version}),
 librust-no-std-compat+default-dev (= ${binary:Version}),
 librust-no-std-compat+hashbrown-dev (= ${binary:Version}),
 librust-no-std-compat+spin-dev (= ${binary:Version}),
 librust-no-std-compat+std-dev (= ${binary:Version}),
 librust-no-std-compat+unstable-dev (= ${binary:Version}),
 librust-no-std-compat-0-dev (= ${binary:Version}),
 librust-no-std-compat-0+alloc-dev (= ${binary:Version}),
 librust-no-std-compat-0+compat-hash-dev (= ${binary:Version}),
 librust-no-std-compat-0+compat-macros-dev (= ${binary:Version}),
 librust-no-std-compat-0+compat-sync-dev (= ${binary:Version}),
 librust-no-std-compat-0+default-dev (= ${binary:Version}),
 librust-no-std-compat-0+hashbrown-dev (= ${binary:Version}),
 librust-no-std-compat-0+spin-dev (= ${binary:Version}),
 librust-no-std-compat-0+std-dev (= ${binary:Version}),
 librust-no-std-compat-0+unstable-dev (= ${binary:Version}),
 librust-no-std-compat-0.4-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+alloc-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+compat-hash-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+compat-macros-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+compat-sync-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+default-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+hashbrown-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+spin-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+std-dev (= ${binary:Version}),
 librust-no-std-compat-0.4+unstable-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+alloc-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+compat-hash-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+compat-macros-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+compat-sync-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+default-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+hashbrown-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+spin-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+std-dev (= ${binary:Version}),
 librust-no-std-compat-0.4.1+unstable-dev (= ${binary:Version})
Description: `#![no_std]` compatibility layer that will make porting your crate to no_std *easy* - Rust source code
 This package contains the source for the Rust no-std-compat crate, packaged by
 debcargo for use with cargo and dh-cargo.
