=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --all-features
Features: test-name=rust-no-std-compat:@
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-no-std-compat-dev:alloc
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features compat_hash
Features: test-name=librust-no-std-compat-dev:compat_hash
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features compat_macros
Features: test-name=librust-no-std-compat-dev:compat_macros
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features compat_sync
Features: test-name=librust-no-std-compat-dev:compat_sync
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets
Features: test-name=librust-no-std-compat-dev:default
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features hashbrown
Features: test-name=librust-no-std-compat-dev:hashbrown
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features spin
Features: test-name=librust-no-std-compat-dev:spin
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features std
Features: test-name=librust-no-std-compat-dev:std
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test no-std-compat 0.4.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-no-std-compat-dev:unstable
Depends: dh-cargo (>= 18), librust-libc-0.2+default-dev (>= 0.2.137-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
